/*===========================*/
/*===START PRICING SECTION===*/
/*===========================*/
.tp-pricing-header {
    text-align: center;
    margin-bottom: 70px;
}
.tp-pricing-header h1 {
    margin: auto;
    font-size: 60px;
    font-weight: 700;
    color: var(--black-color);
    line-height: 102px;
    margin-bottom: 24px;
    max-width: 882px;
}
.tp-pricing-header p {
    margin: auto;
    color: rgba(21, 34, 66, 0.8);
    font-size: 24px;
    font-weight: 500;
    line-height: 40px;
    margin-bottom: 70px;
    max-width: 901px;
}
.tp-pricing-header .tp-pricing-tabs {
    display: inline-block;
    padding: 8px;
    border-radius: 12px;
    background: rgba(21, 34, 66, 0.1);
    border: 1px solid rgba(21, 34, 66, 0.1);
    position: relative;
}
.tp-pricing-header .tp-pricing-tabs button {
    padding: 12px 70px;
    border: 1px solid rgba(21, 34, 66, 0.2);
    background: transparent;
    font-size: 21px;
    font-weight: 600;
    line-height: 30px;
    color: #3a3a3a;
    border-radius: 12px;
}
.tp-pricing-header .tp-pricing-tabs button del {
    color: #FF1D43;
    margin-right: 10px;
}
.tp-pricing-header .tp-pricing-tabs .tp-big-save {
    position: absolute;
    top: -65px;
    right: -35px;
    display: none;
}
.tp-pricing-header .tp-pricing-tabs button:last-child {
    margin-right: 0;
}
.tp-pricing-header .tp-pricing-tabs .tp-price-active {
    color: var(--black-color);
    background: var(--light-color);
}
.tp-all-price-grid {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
}
.tp-price-lifetime-section {
    display: none;
}
.tp-single-price-item {
    width: 32%;
    border-radius: 12px;
    border: 1px solid var(--black-color);
    position: relative;
    overflow: hidden;
}
.tp-single-price-item:last-child {
    margin-right: 0;
}
.tp-single-price-item-header {
    position: relative;
    text-align: center;
    background: var(--black-color);
    border-radius: 12px 12px 0 0;
    padding-top: 23px;
    padding-bottom: 23px;
}
.tp-single-price-item-header p {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    color: var(--light-color);
    margin-bottom: 16px;
}

.tp-single-price-item-header .tp-price {
    font-size: 32px;
    font-weight: 700;
    line-height: 30px;
    color: var(--light-color);
}

.tp-single-price-item-header .tp-price-note {
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.7);
    margin-top: 8px;
}
.tp-single-price-item-header .tp-price span {
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.7);
}

.tp-single-price-item-header .tp-price del {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 5px;
}
.tp-single-price-item-header .tp-price del span {
    font-weight: 400;
}

.tp-single-price-item-header .tp-off {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 85px;
    height: 25px;
    border-radius: 4px;
    background: rgb(2, 0, 36);
    background: linear-gradient(
        270deg,
        rgba(2, 0, 36, 1) 0%,
        rgba(254, 7, 141, 1) 0%,
        rgba(218, 11, 252, 1) 100%
    );
    color: var(--light-color);
    font-size: 16px;
    font-size: 500;
}

.tp-single-price-item-content {
    padding: 42px 24px;
}
.tp-single-price-item-content ul {
    list-style-type: none;
    margin-bottom: 42px;
}
.tp-single-price-item-content ul li {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 26px;
    color: var(--black-color);
    margin-bottom: 16px;
}
.tp-single-price-item-content ul li:first-child {
    font-weight: 600;
}
.tp-single-price-item-content ul li:last-child {
    margin-bottom: 0;
}
.tp-single-price-item-content ul li span {
    display: flex;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: rgba(21, 34, 66, 0.05);
    align-items: center;
    justify-content: center;
    margin-right: 16px;
}
.tp-single-price-item-content ul li span i {
    font-size: 13px;
}
.tp-single-price-item-content a {
    display: block;
    text-align: center;
    border: 2px solid var(--black-color);
    padding: 11px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 500;
    color: var(--black-color);
    line-height: 26px;
    transition: 0.3s all ease;
}
.tp-single-price-item-content a.tp-most-popular-get {
    background-color: var(--black-color);
    color: var(--light-color);
}
.tp-single-price-item .tp-most-popular {
    width: 70%;
    position: absolute;
    font-size: 12px;
    color: var(--dark-color);
    background-color: #ffb84f;
    top: 23px;
    left: -94px;
    text-align: center;
    border-radius: 5px;
    transform: rotate(-37deg);
    font-weight: 500;
}
/*=========================*/
/*===END PRICING SECTION===*/
/*=========================*/

/*===============================*/
/*===START MONEYT BACK SECTION===*/
/*===============================*/
.tp-money-back-section {
    margin-top: 70px;
}
.tp-money-back-wrapper {
    display: flex;
    align-items: center;
    padding: 36px;
    border: 1px solid rgba(21, 34, 66, 0.1);
    border-radius: 12px;
    justify-content: center;
}
.tp-money-back-left {
    width: 224px;
}
.tp-money-back-left img {
    width: 190px;
    height: 190px;
}
.tp-money-back-right h3 {
    margin-bottom: 24px;
    font-weight: 600;
    font-size: 32px;
    line-height: 30px;
    color: var(--black-color);
}
.tp-money-back-right p {
    max-width: 690px;
    font-size: 16px;
    line-height: 30px;
    color: rgba(21, 34, 66, 0.8);
}
/*=============================*/
/*===END MONEYT BACK SECTION===*/
/*=============================*/

/*==============================*/
/*===START COMPARISON SECTION===*/
/*==============================*/
.tp-comarison-section {
    margin-top: 130px;
}
.tp-comarison-header {
    text-align: center;
    margin-bottom: 70px;
}
.tp-comarison-header h3 {
    color: rgba(21, 34, 66, 0.8);
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 12px;
}
.tp-comarison-header h2 {
    font-size: 48px;
    font-weight: 700;
    color: var(--black-color);
}
.tp-comparison-wrapper {
    max-width: 1050px;
    margin: auto;
    border: 1px solid rgba(21, 34, 66, 0.1);
    border-radius: 12px;
}
.tp-comparison-table-header-row {
    background: rgba(21, 34, 66, 0.05);
}
.tp-comparison-table-row {
    padding: 12px 56px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(21, 34, 66, 0.1);
    transition: 0.3s all ease;
}
.tp-comparison-table-row:hover {
    background-color: rgba(21, 34, 66, 0.02);
}
.tp-comparison-table-row .tp-col-1 {
    width: 80%;
    font-size: 16px;
    color: rgba(21, 34, 66, 0.8);
    line-height: 26px;
}
.tp-comparison-table-row .tp-col-2 {
    width: 25%;
    text-align: center;
}
.tp-comparison-table-row .tp-col-3 {
    width: 100px;
    text-align: center;
}
.tp-comparison-table-header-row .tp-col-1,
.tp-comparison-table-header-row .tp-col-2,
.tp-comparison-table-header-row .tp-col-3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 40px;
    color: var(--black-color);
}
/*============================*/
/*===END COMPARISON SECTION===*/
/*============================*/

/*================================*/
/*===START BLACK FRIDAY SECTION===*/
/*================================*/
/* .tp-black-firday-pricing-section {
    background-image: url(../../img/black-friday-2024/background.svg);
    padding-bottom: 100px;
    background-size: cover;
    background-repeat: no-repeat;
}
.tp-logo-black-friday-logo {
    margin-bottom: 60px;
}
.tp-black-friday-sale {
    text-align: center;
    margin-bottom: 60px;
}
.tp-black-friday-sale img {
    margin: 0 auto;
}
.tp-end-in-wrapper h4 {
    font-size: 32px;
    line-height: 63px;
    font-weight: 500;
    color: #ffffff;
    font-family: "Inter", sans-serif !important;
    margin-bottom: 16px;
    text-align: center;
}
.tp-end-in-wrapper {
    margin-bottom: 100px;
}
.tp-black-friday-countdown {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    position: relative;
    z-index: 10;
}
.tp-black-friday-countdown-item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.tp-black-friday-countdown-item span {
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(
        180deg,
        rgba(255, 255, 255, 0.3) 0%,
        rgba(255, 255, 255, 0) 100%
    );
    width: 80px;
    height: 50px;
    border: 1px solid #ffffff1a;
    border-radius: 6px;
    color: #fff;
    font-weight: 400;
    font-size: 32px;
    line-height: 64px;
    text-align: center;
}
.tp-black-friday-countdown-item label {
    color: #ffffffb2;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    margin-top: 6px;
}
.tp-black-friday-pricing-table .tp-yearly-and-lifetime-tab-btn {
    margin-bottom: 50px;
}
.tp-black-friday-pricing-table .tp-single-price-column {
    background: #080229;
    border: 2px solid #ffffff33;
    transition: 0.3s all ease;
}
.tp-black-friday-pricing-table .tp-single-price-column:hover {
    border: 2px solid #912aff;
}
.tp-black-friday-pricing-table .tp-professional {
    background: linear-gradient(180deg, #9028ff 0%, #ad50ff 100%);
}
.tp-black-friday-pricing-table .tp-professional h5 {
    color: #fff;
}
.tp-black-friday-pricing-table .tp-single-price-column .tp-price h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 500;
}
.tp-black-friday-pricing-table .tp-single-price-column .tp-del {
    color: #ffffffcc;
}
.tp-black-friday-pricing-table .tp-single-price-column .tp-price span {
    color: #ffffffcc;
}
.tp-black-friday-pricing-table .tp-single-price-column h5 {
    color: #fff;
}
.tp-black-friday-pricing-table .tp-single-price-column ul li {
    color: #ffffff;
    display: flex;
    align-items: center;
}
.tp-black-friday-pricing-table .tp-pricing-link-a {
    color: #fff !important;
}
.tp-black-friday-pricing-table .tp-yearly-and-lifetime-tab-btn {
    border: 1px solid #ffffff33;
    background: transparent;
}
.tp-black-friday-pricing-table .tp-yearly-and-lifetime-tab-btn .tp-btn {
    background: #d4d4d41a;
    color: #ffffff;
}
.tp-black-friday-pricing-table
    .tp-yearly-and-lifetime-tab-btn
    .tp-btn.tp-active {
    background: #ffffff;
    color: #000000;
}
.tp-black-friday-money-back-wrap {
    margin-top: 60px;
    max-width: 1320px;
    background-image: url(../../img/black-friday-2024/money-back.svg);
}
.tp-black-friday-money-back-wrap .tp-money-back-content h2 {
    color: #ffffff;
}
.tp-black-friday-money-back-wrap .tp-money-back-content p {
    color: #fff;
}
.tp-black-friday-pricing-table .tp-single-price-column .tp-pt-grab-btn {
    background-color: #ffffff;
    background: #ffffff;
    color: #912aff;
    border-color: #ffffff;
    transition: 0.3s all ease;
}
.tp-black-friday-pricing-table .tp-single-price-column .tp-pt-grab-btn:hover {
    border-color: #912aff;
    background: #912aff;
    color: #fff;
}
.tp-logo-black-friday-logo a img {
    margin: auto;
}
.tp-logo-black-friday-logo {
    text-align: center;
    padding-top: 34px;
}
.tp-black-friday-price-item ul li {
    color: #fff;
    padding: 0 24px;
}
.tp-black-friday-price-item ul li span {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #ffffff0d;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
}
.tp-black-friday-price-item a {
    display: block;
    max-width: 100%;
    padding: 10px;
    border: 1px solid #ffffff;
    margin: 42px 24px;
    text-align: center;
    color: #fff;
    border-radius: 6px;
}
.tp-black-friday-price-item a:hover {
    background: #ffffff;
    color: #a747fe;
}
.tp-pricing-header .tp-pricing-tabs.tp-black-friday-pricing-tabs {
    background: #ffffff1a;
}
.tp-pricing-header .tp-pricing-tabs.tp-black-friday-pricing-tabs button {
    color: #ffffff;
}
.tp-pricing-header
    .tp-pricing-tabs.tp-black-friday-pricing-tabs
    button.tp-price-active {
    color: #152242;
}
.tp-black-friday-pricing-section .tp-single-price-item-header {
    background: #ffffff1a;
}
.tp-black-friday-pricing-section .tp-most-popular-wrapper {
    background: linear-gradient(180deg, #9028ff 0%, #ad50ff 100%);
}
.tp-black-friday-pricing-section .tp-most-popular-wrapper a {
    background: #ffffff;
    color: #9833ff;
}
.tp-money-back-wrap {
    display: flex;
    align-items: center;
    padding: 32px;
    border-radius: 12px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.tp-money-back-wrap img {
    margin-right: 32px;
    width: 160px;
    height: 160px;
}

.tp-black-friday-money-back-wrap {
    margin-top: 60px;
    max-width: 1320px;
    background-image: url(../../img/black-friday-2024/money-back.svg);
}
.tp-black-friday-money-back-wrap .wc-money-back-content h2 {
    color: #ffffff;
}
.tp-black-friday-money-back-wrap .wc-money-back-content p {
    color: #fff;
}
@media screen and (max-width: 576px) {
    .tp-black-friday-money-back-wrap {
        flex-direction: column;
    }
    .tp-money-back-wrap img {
        margin-bottom: 20px;
    }
    .tp-logo-black-friday-logo a img {
        width: 200px;
    }
} */
/*==============================*/
/*===END BLACK FRIDAY SECTION===*/
/*==============================*/

/*================================*/
/*=== START EXIT INTENT POPUP===*/
/*================================*/
/* .tp-exit-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 9999;
    display: none;
}

.tp-exit-popup-inner {
    background: #F6F3FF;
    max-width: 561px;
    margin: 100px auto;
    padding: 60px 30px;
    text-align: center;
    position: relative;
    top: 160px;
    border-radius: 8px;
}
.tp-exit-popup-inner h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
    text-align: center;
    color: #5B25FF;
}
.tp-exit-popup p {
    margin-top: 17px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    padding: 0 42px;
    color: #414141;
}
.tp-exit-popup .tp-exit-coupon {
    font-weight: 700;
}
.tp-exit-popup .tp-exit-code {
    color: #FF8F10;
    font-weight: 700;
    text-transform: uppercase;
}
.tp-exit-popup .tp-exit-go-section {
    margin-top: 17px;
    display: inline-block;
    padding: 10px 20px;
    background: linear-gradient(90deg, #5B25FF 0%, #6958FF 100%);
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 50px;
    box-shadow: 0px 10px 15px 0px #DAD4FF;
}
.tp-exit-decline-wrap {
    margin-top: 10px;

}
.tp-exit-decline {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    color: #1F2230;
}
.tp-exit-close {
    position: absolute;
    top: -12px;
    right: -30px;
    border-radius: 100px;
    font-size: 15px;
    cursor: pointer;
    padding: 0px 7px;
    background-color: #FFFFFF;
}

.tp-exit-close:hover {
    background-color: #E40041;
    color: #FFFFFF;
    transition: 0.3s all ease;

} */
/*================================*/
/*=== END EXIT INTENT POPUP===*/
/*================================*/

/*===========================*/
/*===START PRICING Banner===*/
/*===========================*/
.pricing-banner {
    padding: 156px;
    background-image:url(../../img/banner/coupon-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.pricing-banner p {
    font-weight: 700;
    font-size: 96px;
    line-height: 150px;
    font-family: 'Kalam', sans-serif;
    color: #100A00;
    text-align: center;
    margin-bottom: 20px;
}
.pricing-banner h3 {
    font-weight: 400;
    font-size: 128px;
    line-height: 150px;
    font-family: 'Lalezar', sans-serif;
    color: #ffffff;
    text-shadow: 0px 12px 3.6px #C57A00;
    text-align: center;
    margin-bottom: 100px !important;
}
.pricing-banner .count-down-wrapper {
    display: flex;
    justify-content: center;
    gap: 24px;
}

.pricing-banner .count-down-wrapper .pricing-days,
.pricing-banner .count-down-wrapper .pricing-hours,
.pricing-banner .count-down-wrapper .pricing-minutes, 
.pricing-banner .count-down-wrapper .pricing-seconds {
    position: relative;
    width: 80px;
    height: 80px;
    border-radius: 6px;
    border-width: 1px;
    background-color: #141000;
    color: #ffffff;
    box-shadow: 0px 4px 4px 0px #00000040;
}

.pricing-banner .count-down-wrapper .pricing-days #pricing_days, 
.pricing-banner .count-down-wrapper .pricing-hours #pricing_hours,
.pricing-banner .count-down-wrapper .pricing-minutes #pricing_minutes, 
.pricing-banner .count-down-wrapper .pricing-seconds #pricing_seconds {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 50px;
    line-height: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.pricing-banner .count-down-wrapper .pricing-days label, 
.pricing-banner .count-down-wrapper .pricing-hours label,
.pricing-banner .count-down-wrapper .pricing-minutes label, 
.pricing-banner .count-down-wrapper .pricing-seconds label {
    color: #000000;
    text-align: center;
    margin-top: 85px;
    display: block;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'Inter', sans-serif;   
}

.tp-logo-area-pricing {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #ffffff;
    /* width: 265px;
    height: 56px; */
    border-radius: 100px;
    /* box-sizing: border-box; */
    padding: 6px 20px;
    border: 1px solid #9E9E9E;
}
/*================================*/
/*=== END PRICING BANNER===*/
/*================================*/

@media (max-width: 900px) {
    .tp-single-price-item-header p {
        margin-top: 15px;
        margin-bottom: 0px;
    }
}